Bug 966374 - vhostmd is (probably) in the wrong channel in RHEL 7
vhostmd is (probably) in the wrong channel in RHEL 7
Status: CLOSED NOTABUG
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: vhostmd (Show other bugs)
7.0
Unspecified Unspecified
high Severity high
: rc
: ---
Assigned To: Richard W.M. Jones
Virtualization Bugs
: Reopened
Depends On:
Blocks: 1018952
  Show dependency treegraph
 
Reported: 2013-05-23 04:04 EDT by Richard W.M. Jones
Modified: 2014-10-13 07:22 EDT (History)
13 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-01-31 07:17:42 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Richard W.M. Jones 2013-05-23 04:04:16 EDT
Description of problem:

$ ls -1
rhel-7.0            <----
sap-rhel-5.10
sap-rhel-5.8
sap-rhel-5.9
sap-rhel-6.3

vhostmd is not for general consumption.  It should be in the
SAP channel in RHEL 7 too.
Comment 2 Richard W.M. Jones 2013-05-23 06:21:01 EDT
Frank, any comment on what we should do with vhostmd in RHEL 7?
Comment 3 Frank Danapfel 2013-05-23 06:42:16 EDT
There should be a separate "RHEL for SAP" channel for RHEL7 by which the specific packages for SAP like vhostmd/vm-dump-metrics, compat-locales-sap*, etc. are distributed (the same way we already do it for RHEL5 and RHEL6).

However I'm not familiar with the process for getting this channel created for RHEL7.
Comment 4 Siddharth Nagar 2013-05-23 14:25:30 EDT
We have not finalized content set and channels. These packages will continue to be made available in base for the time being. This is to be expected for where we are in the development cycle.
Comment 5 Anne Mascarin 2013-08-15 10:43:58 EDT
Siddharth - I am opening this again for RHEL 7.0...I know there has been a lot of discussion on the RHEL for SAP packaging, I want to keep this open for visibility.
Comment 6 Richard W.M. Jones 2013-11-19 04:00:16 EST
I believe it has now been decided that vhostmd should be
in base RHEL (starting with 6.5 / 7.0).  In that case this
bug should indeed be closed NOTABUG.

Note You need to log in before you can comment on or make changes to this bug.